## rust-tracing-core 0.1.20

=== debian/changelog ===
rust-tracing-core (0.1.20-1) unstable; urgency=medium

  * Package tracing-core 0.1.20 from crates.io using debcargo 2.4.4-alpha.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 05 Dec 2021 19:01:27 +0100
