=== debian/control ===
Source: rust-tracing-core
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-lazy-static-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tracing-core]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tracing-core
Homepage: https://tokio.rs
Rules-Requires-Root: no

Package: librust-tracing-core-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-lazy-static-1+default-dev
Provides:
 librust-tracing-core+default-dev (= ${binary:Version}),
 librust-tracing-core+lazy-static-dev (= ${binary:Version}),
 librust-tracing-core+std-dev (= ${binary:Version}),
 librust-tracing-core-0-dev (= ${binary:Version}),
 librust-tracing-core-0+default-dev (= ${binary:Version}),
 librust-tracing-core-0+lazy-static-dev (= ${binary:Version}),
 librust-tracing-core-0+std-dev (= ${binary:Version}),
 librust-tracing-core-0.1-dev (= ${binary:Version}),
 librust-tracing-core-0.1+default-dev (= ${binary:Version}),
 librust-tracing-core-0.1+lazy-static-dev (= ${binary:Version}),
 librust-tracing-core-0.1+std-dev (= ${binary:Version}),
 librust-tracing-core-0.1.20-dev (= ${binary:Version}),
 librust-tracing-core-0.1.20+default-dev (= ${binary:Version}),
 librust-tracing-core-0.1.20+lazy-static-dev (= ${binary:Version}),
 librust-tracing-core-0.1.20+std-dev (= ${binary:Version})
Description: Core primitives for application-level tracing - Rust source code
 This package contains the source for the Rust tracing-core crate, packaged by
 debcargo for use with cargo and dh-cargo.
