=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing-core 0.1.20 --all-targets --all-features
Features: test-name=rust-tracing-core:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing-core 0.1.20 --all-targets 
Features: test-name=librust-tracing-core-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing-core 0.1.20 --all-targets --no-default-features --features lazy_static
Features: test-name=librust-tracing-core-dev:lazy_static
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing-core 0.1.20 --all-targets --no-default-features --features std
Features: test-name=librust-tracing-core-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing-core 0.1.20 --all-targets --no-default-features
Features: test-name=librust-tracing-core-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
