## rust-tracing-core 0.1.26

=== debian/changelog ===
rust-tracing-core (0.1.26-1) unstable; urgency=medium

  * Team upload.
  * Package tracing-core 0.1.26 from crates.io using debcargo 2.5.0
  * Disable optional dependency on valuable, it is not in Debian.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 05 Jun 2022 12:14:04 +0000
