=== debian/control ===
--- 
+++ 
@@ -2,11 +2,10 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 12),
- dh-cargo (>= 24),
+ dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
- libstd-rust-dev <!nocheck>,
- librust-lazy-static-1+default-dev <!nocheck>
+ libstd-rust-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Alexander Kjäll <alexander.kjall@gmail.com>
@@ -21,7 +20,7 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-lazy-static-1+default-dev
+ librust-lazy-static-1+default-dev (>= 1.0.2-~~)
 Provides:
  librust-tracing-core+default-dev (= ${binary:Version}),
  librust-tracing-core+lazy-static-dev (= ${binary:Version}),
@@ -34,10 +33,10 @@
  librust-tracing-core-0.1+default-dev (= ${binary:Version}),
  librust-tracing-core-0.1+lazy-static-dev (= ${binary:Version}),
  librust-tracing-core-0.1+std-dev (= ${binary:Version}),
- librust-tracing-core-0.1.20-dev (= ${binary:Version}),
- librust-tracing-core-0.1.20+default-dev (= ${binary:Version}),
- librust-tracing-core-0.1.20+lazy-static-dev (= ${binary:Version}),
- librust-tracing-core-0.1.20+std-dev (= ${binary:Version})
+ librust-tracing-core-0.1.26-dev (= ${binary:Version}),
+ librust-tracing-core-0.1.26+default-dev (= ${binary:Version}),
+ librust-tracing-core-0.1.26+lazy-static-dev (= ${binary:Version}),
+ librust-tracing-core-0.1.26+std-dev (= ${binary:Version})
 Description: Core primitives for application-level tracing - Rust source code
  This package contains the source for the Rust tracing-core crate, packaged by
  debcargo for use with cargo and dh-cargo.
