## rust-tracing-core 0.1.30

=== debian/changelog ===
rust-tracing-core (0.1.30-1) unstable; urgency=medium

  * Team upload.
  * Package tracing-core 0.1.30 from crates.io using debcargo 2.5.0 (Closes: #1022219)

 -- Peter Michael Green <plugwash@debian.org>  Sat, 22 Oct 2022 13:43:58 +0000

rust-tracing-core (0.1.27-1) unstable; urgency=medium

  * Team upload.
  * Package tracing-core 0.1.27 from crates.io using debcargo 2.5.0
  * Restore dependency on valuable, as it is now in Debian and this variant
    is required by other packages.

 -- John Goerzen <jgoerzen@complete.org>  Thu, 22 Sep 2022 12:59:43 +0000
