=== debian/control ===
Source: rust-tracing-core
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.13.0-~~) <!nocheck>,
 librust-valuable-0.1+std-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tracing-core]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tracing-core
Homepage: https://tokio.rs
Rules-Requires-Root: no

Package: librust-tracing-core-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-once-cell-1+default-dev (>= 1.13.0-~~),
 librust-valuable-0.1+std-dev,
 librust-valuable-0.1-dev
Provides:
 librust-tracing-core+default-dev (= ${binary:Version}),
 librust-tracing-core+once-cell-dev (= ${binary:Version}),
 librust-tracing-core+std-dev (= ${binary:Version}),
 librust-tracing-core+valuable-dev (= ${binary:Version}),
 librust-tracing-core-0-dev (= ${binary:Version}),
 librust-tracing-core-0+default-dev (= ${binary:Version}),
 librust-tracing-core-0+once-cell-dev (= ${binary:Version}),
 librust-tracing-core-0+std-dev (= ${binary:Version}),
 librust-tracing-core-0+valuable-dev (= ${binary:Version}),
 librust-tracing-core-0.1-dev (= ${binary:Version}),
 librust-tracing-core-0.1+default-dev (= ${binary:Version}),
 librust-tracing-core-0.1+once-cell-dev (= ${binary:Version}),
 librust-tracing-core-0.1+std-dev (= ${binary:Version}),
 librust-tracing-core-0.1+valuable-dev (= ${binary:Version}),
 librust-tracing-core-0.1.30-dev (= ${binary:Version}),
 librust-tracing-core-0.1.30+default-dev (= ${binary:Version}),
 librust-tracing-core-0.1.30+once-cell-dev (= ${binary:Version}),
 librust-tracing-core-0.1.30+std-dev (= ${binary:Version}),
 librust-tracing-core-0.1.30+valuable-dev (= ${binary:Version})
Description: Core primitives for application-level tracing - Rust source code
 This package contains the source for the Rust tracing-core crate, packaged by
 debcargo for use with cargo and dh-cargo.
