## rust-tracing-core 0.1.32

=== debian/changelog ===
rust-tracing-core (0.1.32-1) unstable; urgency=medium

  * Team upload.
  * Package tracing-core 0.1.32 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Sat, 13 Jan 2024 14:13:27 +0000
