## rust-tracing-core 0.1.34

=== debian/changelog ===
rust-tracing-core (0.1.34-1) unstable; urgency=medium

  * Team upload.
  * Package tracing-core 0.1.34 from crates.io using debcargo 2.7.11
  * Fix tests with --no-default-features.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 11 Nov 2025 09:02:06 +0000
