=== debian/control ===
--- 
+++ 
@@ -1,22 +1,21 @@
 Source: rust-tracing-core
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
- cargo:native <!nocheck>,
- rustc:native (>= 1.56.0) <!nocheck>,
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
+ rustc:native (>= 1.65.0) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-once-cell-1+default-dev (>= 1.13.0-~~) <!nocheck>,
  librust-valuable-0.1+std-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Alexander Kjäll <alexander.kjall@gmail.com>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tracing-core]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tracing-core
 Homepage: https://tokio.rs
 X-Cargo-Crate: tracing-core
-Rules-Requires-Root: no
 
 Package: librust-tracing-core-dev
 Architecture: any
@@ -41,10 +40,10 @@
  librust-tracing-core-0.1+once-cell-dev (= ${binary:Version}),
  librust-tracing-core-0.1+std-dev (= ${binary:Version}),
  librust-tracing-core-0.1+valuable-dev (= ${binary:Version}),
- librust-tracing-core-0.1.32-dev (= ${binary:Version}),
- librust-tracing-core-0.1.32+default-dev (= ${binary:Version}),
- librust-tracing-core-0.1.32+once-cell-dev (= ${binary:Version}),
- librust-tracing-core-0.1.32+std-dev (= ${binary:Version}),
- librust-tracing-core-0.1.32+valuable-dev (= ${binary:Version})
+ librust-tracing-core-0.1.34-dev (= ${binary:Version}),
+ librust-tracing-core-0.1.34+default-dev (= ${binary:Version}),
+ librust-tracing-core-0.1.34+once-cell-dev (= ${binary:Version}),
+ librust-tracing-core-0.1.34+std-dev (= ${binary:Version}),
+ librust-tracing-core-0.1.34+valuable-dev (= ${binary:Version})
 Description: Core primitives for application-level tracing - Rust source code
  Source code for Debianized Rust crate "tracing-core"
