## rust-tracing-core 0.1.36

=== debian/changelog ===
rust-tracing-core (0.1.36-1) unstable; urgency=medium

  * Team upload.
  * Package tracing-core 0.1.36 from crates.io using debcargo 2.7.11
    (Closes: #1124210)

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Mon, 29 Dec 2025 20:58:01 +0100
