=== debian/control ===
--- 
+++ 
@@ -40,10 +40,10 @@
  librust-tracing-core-0.1+once-cell-dev (= ${binary:Version}),
  librust-tracing-core-0.1+std-dev (= ${binary:Version}),
  librust-tracing-core-0.1+valuable-dev (= ${binary:Version}),
- librust-tracing-core-0.1.34-dev (= ${binary:Version}),
- librust-tracing-core-0.1.34+default-dev (= ${binary:Version}),
- librust-tracing-core-0.1.34+once-cell-dev (= ${binary:Version}),
- librust-tracing-core-0.1.34+std-dev (= ${binary:Version}),
- librust-tracing-core-0.1.34+valuable-dev (= ${binary:Version})
+ librust-tracing-core-0.1.36-dev (= ${binary:Version}),
+ librust-tracing-core-0.1.36+default-dev (= ${binary:Version}),
+ librust-tracing-core-0.1.36+once-cell-dev (= ${binary:Version}),
+ librust-tracing-core-0.1.36+std-dev (= ${binary:Version}),
+ librust-tracing-core-0.1.36+valuable-dev (= ${binary:Version})
 Description: Core primitives for application-level tracing - Rust source code
  Source code for Debianized Rust crate "tracing-core"
